/** Shopify CDN: Minification failed

Line 8:10 Unexpected "<"
Line 93:8 Unexpected "<"

**/

          <style type="text/css">
        .slideshow-container {
          /* position: relative; */
          background: #D1C0AD;
        }

        .mySlides {
          display: none;
          padding: 80px;
          text-align: center;
		  transition: opacity 1s;
        }

        .prev, .next {
          cursor: pointer;
          position: absolute;
          top: 50%;
          width: auto;
          margin-top: -30px;
          padding: 16px;
          color: #888;
          font-weight: bold;
          font-size: 20px;
          border-radius: 0 3px 3px 0;
          user-select: none;
          margin-left: 30px;
          margin-right: 30px;
        }
		.mySlides.active {
    display: block;
    opacity: 1;
  }
        .next {
          position: absolute;
          right: 0;
          border-radius: 3px 0 0 3px;
        }

        .prev:hover, .next:hover {
          background-color: rgba(0,0,0,0.8);
          color: white;
        }

        .dot-container {
          text-align: center;
          padding: 20px;
          background: #ddd;
        }

        .dot {
          cursor: pointer;
          height: 15px;
          width: 15px;
          margin: 0 2px;
          background-color: #bbb;
          border-radius: 50%;
          display: inline-block;
          transition: background-color 0.6s ease;
        }

        .active, .dot:hover {
          background-color: #717171;
        }

        q {font-style: italic;}

        .author {color: cornflowerblue;}
        .mySlides {
          background-color: #D1C0AD!important;
      }
      .mySlides q {
        color: white!important;
        font-size: 23px!important;
        font-family: 'Montserrat'!important;
    }
      .mySlides p.author {
        color: white;
        font-family: 'Montserrat';
        font-size: 26px;
        font-weight: bold;
        font-style: italic;
    }
    .slideshow-container {
      position: relative;
  }
        </style>
